Vorschlag Budgetprozess, AP-Spenden und Kampagnen-Finanzen
16 June 2012 20:41 - Valio

Status: Closed Start date: 16 June 2012
Priority: Normal Due date:

Assignee: Valio % Done: 100%
Category: Statuten Estimated time: 0.00 hour
Target version: 2012v3

Description
alt:

Art. 8 Abs. 4 Lit. ¢

Abnahme des Jahresberichtes und der Jahresrechnung;

Art. 8 Abs. 4 Lit. d

Abnahme des ordentlichen Budgets fir das laufende Rechnungsjahr;

neu:

Art. 8 Abs. 4 Lit. ¢

Abnahme des Jahresberichtes und der Jahresrechnung, sowie allfalliger Kampagnenabrechnungen;
Art. 8 Abs. 4 Lit. d

Abnahme des ordentlichen Budgets, sowie von Kampagnenbudgets fiir das folgende Rechnungsjahr;

Art. 17quater (ordentliches Budget)

1 Der Schatzmeister ist fur die Erstellung von Budgetvorschlagen fur das folgende Rechnungsjahr verantwortlich.

2 Wiederkehrende administrative und operativen Kosten der Partei sind im ordentlichen Budget aufzufiihren.

3 Ausserplanmassige Spenden, die nicht an eine Wahl- oder Abstimmungskampagne zweckgebunden sind, dirfen vom Vorstand
einmalig im aktuellen, ordentlichen Budget nachgeplant werden. Der Beschluss untersteht dem fakultativen Referendum geméss ...

Art. 17quinquies (Wahl- und Abstimmungskampagnen)

1 Bei der geplanten Teilnahmen an Wahlkampfen und Abstimmungskampagnen mit einem absehbaren Umsatzvolumen von Uber
CHF 2500.- ist jeweils ein vom ordentlichen Budget getrenntes Kampagnenbudget, sowie in den betreffenden Folgejahren eine
getrennte Kampagnenabrechnung zu Handen der Piratenversammlung zu erstellen.

2 Kampagnenbudgets durfen bei den Aufwandungen Prozent- statt Geldwerte aufweisen.

Begriindung:

Dieser Antrag beinhaltet 3 Anliegen, die auch getrennt behandelt werden kénnten.

a) Die Abnahme eines Budgets flir das laufende Rechnungsjahr ist in der Praxis uniiblich und erscheint unsinnig. In der Regel wird
im Quartal nach einem Rechnungsjahr die Jahresrechnung abgenommen und ein Quartal vor dem folgenden Rechnungsjahr das
Budget entschieden.

b) Fir ausserplanméssige nicht-kampgnen-zweckgebundene Spenden (d.h. die nicht im beschlossenen, ordentlichen Budget des
laufenden Rechnungsjahres aufgefiihrt sind) soll eine klare Regelung eingefihrt werden. Hierbei geht es u.a. um Mittel sich durch
Mazene und Stiftungen ergeben und sinnvollerweise bereits im laufenden Rechnungsjahr teilweise eingesetzt werden sollten.

¢) 17quinquies sieht eine getrennte Budgetierung und Abrechnung fiir gréssere Kampagnen bei Wahlen und Abstimmungen vor.
Dies dient einerseits der politischen Transparenz, andererseits der Stetigkeit von Budget und Rechnung im administrativ-operativen
Bereich.

Related issues:
Related to Prasidium der Piratenversammlung - Task / Tache #3424: Finanzordnung Closed 30 June 2012 13 July 2012

History

#1 - 30 June 2012 23:14 - Atropos
- Status changed from New to 2
- Assignee set to Exception

- Target version set to 2012v3

wird in die Finanzordnung mit einfliessen
#2 - 06 July 2012 23:43 - Atropos
- Status changed from 2 to 4

- Assignee changed from Exception to Valio

Waurde im FIO Pad in die FIO eingebaut.

#3 - 13 August 2012 00:03 - Atropos

Wird mit der Finanzordnung erschlagen

#4 - 13 August 2012 00:04 - Atropos
- Status changed from 4 to Closed
- % Done changed from 0 to 100

24 October 2023
